@model Person

@{
    ViewBag.Title = "Person info";
    /*Layout = "_Layout";*/
}

<h2>Person info</h2>
<p>Firstname: @(ViewBag.Firstname)</p>
<p>Lastname: @ViewData["Lastname"]</p>
<br/>
<p>Firstname: @Model.Firstname</p>
<p>Lastname: @Model.Lastname</p>
<br/>
<a href="/Person/Edit?firstname=@Model.Firstname&lastname=@Model.Lastname">Edit person</a>
